/* General */
body {
	color:#000000; text-align:center; font-family:Arial, Helvetica, sans-serif;
	background-color:#000000; background-image:url(bgstars.jpg); margin:0px;
}
h1 { margin:0; font-size:64px; font-weight:bold; }
h2 { margin:0; font-size:36px; font-weight:bold; }
h3 { margin:0; font-size:18px; font-weight:bold; }
h4 { margin:0; font-size:16px; font-weight:normal; }
h5 { margin:0; font-size:13px; font-weight:bold; }
h6 { margin:0; font-size:10pt; font-weight:bold; }
a:link    { color:#191960; text-decoration:none; }
a:visited { color:#191960; text-decoration:none; }
a:hover   { color:#000000; text-decoration:underline; }
img { border:0; }
.text-center { text-align:center; }

/* Fonts */
@font-face { font-family:nyala; src:url(nyala.ttf); }
.fontnyala { font-family:nyala; }

/* Index */
.contentwrap {
	max-width:950px; margin:auto; margin-top:10px; margin-bottom:10px;
	padding:25px; background-color:#C8E8F8; background-image:url(bgcontent.jpg);
	border-radius:35px;
	-moz-box-shadow:    inset 0 0 3px #000000;
   	-webkit-box-shadow: inset 0 0 3px #000000;
   	box-shadow:         inset 0 0 3px #000000;
}
.header {
	min-height:154px; color:#FFFFFF; text-align:left;
	margin:auto; padding:36px 0px 0px 29px;
	background-color:#0C1824; background-image:url(bgbanner.jpg);
	background-position:right top; background-repeat:no-repeat;
	border-radius:20px;
}
.header h1 { margin:0; padding-left:6px; font-size:64px; font-weight:bold; text-shadow:1px 1px #000000; line-height:60px; }
.header h2 { margin:0; padding-left:6px; font-size:36px; font-weight:bold; text-shadow:1px 1px #000000; }
.nav {
	text-align:center; margin:16px 10px 0px 0px; padding:2px 4px 2px 4px;
	border-radius:5px; border:2px solid transparent; display:inline-block;
}
.nav:hover { border:2px solid #34F0F4; }
.nav a:link    { color:#FFFFFF; text-decoration:none; }
.nav a:visited { color:#FFFFFF; text-decoration:none; }
.nav a:hover   { color:#34F0F4; text-decoration:none; }
.content {
	color:#000000; text-align:left; min-height:350px;
	margin-top:25px; margin-bottom:25px; padding:10px 20px 10px 20px;
	background-color:#FFFFFF; border-radius:20px;
	border-top:2px solid #191960; border-bottom:2px solid #191960;
	/*-moz-box-shadow:    0px 0px 5px 0px #000000;
  	-webkit-box-shadow: 0px 0px 5px 0px #000000;
  	box-shadow:         0px 0px 5px 0px #000000;*/
}
.footer {
	color:#FFFFFF; text-align:center;
	margin:auto; padding:10px;
	background-color:#0C0C40; border-radius:20px;
}

/*Home Page*/
.homeleft {
	max-width:256px; min-height:376px; margin-top:10px; padding:10px; margin-bottom:10px;
	color:#FFFFFF; text-align:center; background-color:#303030;
	vertical-align:top; display:inline-block;
	border:2px solid #000000;
}
.homeleft img { border-radius:5px; /*padding-top:8px; padding-right:16px;*/ }
.homecenter {
	width:310px; margin:0px 20px 0px 20px;
	text-align:left; vertical-align:top;
	display:inline-block;
}
.homeright {
	padding-top:10px;
	vertical-align:top; display:inline-block;
}
.home-twitter { position:relative; margin:0 0 0 auto; width:276px; height:396px; border:2px solid #000000; background-color:#303030; text-align:center; }
.home-twitter-head { color:#34F0F4; font-size:16px; font-weight:bold; height:18px; padding-bottom:2px; background-color:#000000; border-bottom:1px solid #000000; }
.home-twitter-content { padding:0px 0px; border-color:#000000; }

/*Books*/
.bookcover { margin:10px; padding:10px; display:inline-block; }
.microquote {
	margin:18px 0px 18px 0px; padding:0px 60px 0px 60px;
	background-image:url(microquote.png); background-position:left top; background-repeat:no-repeat;
}

/*Screen Sizes*/
@media only screen and (max-width:990px) {
	.homecenter { margin-right:0px; }
}
@media only screen and (max-width:715px) {
	.homecenter { margin-left:0px; }
}
@media only screen and (max-width:570px) {
	.header { padding:15px 0px 0px 22px; }
}
@media only screen and (max-width:540px) {
	.header h1 { padding-left:0px; font-size:48px; line-height:40px; }
	.header h2 { padding-left:0px; font-size:30px; }
	.header { padding:15px 0px 0px 0px; text-align:center; }
	.nav { margin:12px 5px 0px 5px; text-align:center; }
	.homecenter { width:100%; }
}
@media only screen and (max-width:320px) {
	.nav { margin-top:4px; }
	.content { padding:5px 10px 5px 10px; }
	.homeleft { padding:3px; }
}